Welke methodes zijn er en welke is het meest geschikt voor mij ?

Welke methodes zijn er en welke is het meest geschikt voor mij ? discussie in Unlock [archief] forum; ( verdwijnt na registratie ) hallo, ik ben nieuw op dit forum, en ik heb net (14 maart 2008) een iphone gekocht in de vs. nu vind ik bovenstaand overzicht ...



Ga terug   iPhone, iPod touch, iPad en Apple TV forum > Archief > Archief > Unlock [archief]
Wachtwoord vergeten? Registreren!
Registreer FAQ Ledenlijst Kalender Zoeken Berichten van vandaag Markeer forums als gelezen

 

 

Discussietools Weergave
  #41  
Oud 14 March 2008, 08:03
» iPhone US 8GB [FW: 2.2]  [Jailbreak: Ja]
» MacOS X
 
Geregistreerd: 14 March 2008
Berichten: 2
Standaard

hallo, ik ben nieuw op dit forum, en ik heb net (14 maart 2008) een iphone gekocht in de vs. nu vind ik bovenstaand overzicht vrij duidelijk. Maar weet nog niet helemaal hoe te beginnen,aangezien de handleidingen wat oud lijken. Gaan ze werken met mijn iphone?
Eigenlijk twee vragen:
1 moet ik m'n telefoon eerst activeren of liever independance 1.4 beta 5 gebruiken
2 of zijn bovenstaande methodes inclusief activeren en welke is dan voor mijn iphone het meest geschikt?
Hoop dat iemand mijn vraag kan beantwoorden ...
dzm
Gesponsorde links
Advertentie
Advertentie

  #42  
Oud 14 March 2008, 09:33
» iPhone US 8GB [FW: 2.1]
» MacOS X
 
Geregistreerd: 10 March 2008
Berichten: 26
Standaard

Niks doen, download ziphone 2.5c en 2.3 met 2.5c activate en jailbreak en met 2.3 unlock klaar...DFU mode enz allemaal niet nodig...
  #43  
Oud 14 March 2008, 10:21
MacFly's schermafbeelding
» iPhone 4 8GB (Zwart) [FW: 5.0]  [Jailbreak: Ja]
» iPad 1 Wi-Fi 64GB [FW: 5.0]  [Jailbreak: Nee]
» Mac OS X
 
Geregistreerd: 10 October 2007
Berichten: 183
Standaard

Citaat:
Oorspronkelijk geplaatst door diedezm Bekijk bericht
hallo, ik ben nieuw op dit forum, en ik heb net (14 maart 2008) een iphone gekocht in de vs. nu vind ik bovenstaand overzicht vrij duidelijk. Maar weet nog niet helemaal hoe te beginnen,aangezien de handleidingen wat oud lijken. Gaan ze werken met mijn iphone?
Eigenlijk twee vragen:
1 moet ik m'n telefoon eerst activeren of liever independance 1.4 beta 5 gebruiken
2 of zijn bovenstaande methodes inclusief activeren en welke is dan voor mijn iphone het meest geschikt?
Hoop dat iemand mijn vraag kan beantwoorden ...
dzm
De bovenstaande methodes zijn all-in (behalve iLiberty, maar dat is enkel voor windows).

Je gaat een iPhone krijgen met BL 4.6 en firmware 1.1.4: er zijn dan 2 "goede" oplossingen:

1. Jailbreak & activatie met ZiPhone 2.5 en daarna een unlock met ZiPhone 2.3 (je behoudt dan je originele BL4.6 en gebruikt de baseband van 1.1.2)

2. Je gebruikt iPlus 2.0b voor alles. JE krijgt dan een 3.9fb BL en je kan dan gebruiken van de 04.04.05 baseband (van 1.1.4). Bij problemen kan je altijd nog terug naar je originele BL(4.6)

Enige nadeel: voor iPlus is nog geen GUI dus het gaat via de terminal....maar echt moeilijk is dat niet
__________________
iPhone US 8GB - FW 2.1 via Pwnage-tool
  #44  
Oud 14 March 2008, 10:38
» iPhone US 8GB [FW: 2.1]
» MacOS X
 
Geregistreerd: 10 March 2008
Berichten: 26
Standaard

Is dat geen nadeel dat je met Ziphone bij 1.1.4 de baseband van 1.1.2 gebruikt??? Baseband, is dat belangrijk???

Ik heb namelijk het liefst 1.1.4 BL 4.6 en baseband van 1.1.4

Laatst gewijzigd door william89; 14 March 2008 om 10:42.
  #45  
Oud 14 March 2008, 11:06
» iPhone 5 32GB (Zwart) [FW: 4.0.1]  [Jailbreak: Nee]
» Ik heb geen iPad  
» Mac OS X
 
Geregistreerd: 13 January 2008
Berichten: 985
Standaard

Citaat:
Oorspronkelijk geplaatst door MacFly Bekijk bericht
De bovenstaande methodes zijn all-in (behalve iLiberty, maar dat is enkel voor windows).
Je gaat een iPhone krijgen met BL 4.6 en firmware 1.1.4: er zijn dan 2 "goede" oplossingen:
1. Jailbreak & activatie met ZiPhone 2.5 en daarna een unlock met ZiPhone 2.3 (je behoudt dan je originele BL4.6 en gebruikt de baseband van 1.1.2)
2. Je gebruikt iPlus 2.0b voor alles. JE krijgt dan een 3.9fb BL en je kan dan gebruiken van de 04.04.05 baseband (van 1.1.4). Bij problemen kan je altijd nog terug naar je originele BL(4.6)
Enige nadeel: voor iPlus is nog geen GUI dus het gaat via de terminal....maar echt moeilijk is dat niet
Wat gebeurt er als je een met Ziphone 2.5 unlockte telefoon nogmaals gaat unlocken maar dan met (bijv) iPlus? Wat is dan de eindsituatie?
  #46  
Oud 14 March 2008, 11:06
bartos's schermafbeelding
» iPhone US 8GB [FW: 3.1.2]  [Jailbreak: Ja]
» Windows
 
Geregistreerd: 10 March 2008
Berichten: 98
Standaard

Citaat:
Oorspronkelijk geplaatst door MacFly Bekijk bericht
De bovenstaande methodes zijn all-in (behalve iLiberty, maar dat is enkel voor windows).

wat bedoel je juist met iLiberty ?
wat houdt dit in ...


Grtz B
  #47  
Oud 14 March 2008, 11:14
bartos's schermafbeelding
» iPhone US 8GB [FW: 3.1.2]  [Jailbreak: Ja]
» Windows
 
Geregistreerd: 10 March 2008
Berichten: 98
Standaard

dus in het kort samen gevat als je een 1.1.4 OTB heb kan je het best
de iplus 2.0b gebruiken zodat alles up to date is voor de 1.1.4 versie

op de booloader na dan...

wanneer komen de handleindingen eigenlijk online want ik zie dat
deze tab weg is genomen op de site geen handleingen dan of screencasts
van iphoneclub zelf ???

Grtz B
  #48  
Oud 14 March 2008, 11:44
MacFly's schermafbeelding
» iPhone 4 8GB (Zwart) [FW: 5.0]  [Jailbreak: Ja]
» iPad 1 Wi-Fi 64GB [FW: 5.0]  [Jailbreak: Nee]
» Mac OS X
 
Geregistreerd: 10 October 2007
Berichten: 183
Standaard

Citaat:
Oorspronkelijk geplaatst door bartos Bekijk bericht
wat bedoel je juist met iLiberty ?
wat houdt dit in ...
iLiberty

Grtz B
"iLiberty is a pure Win32 GUI designed for iPhone jailbreak, activation, unlock as well as application installtion.

iLiberty currently lacks the ability to unlock because I need some time to category all those unlocking methods. NOTE: This tools is firstly designed for my personal use, hence some features (like unlock) might not be put into the first place, its all based on my needs." geciteerd van George's BLOG vanwaar dit programma ook te downloaden is.

Het kan alle firmaware versies activeren en jailbreaken maar niet unlocken
Citaat:
Oorspronkelijk geplaatst door bartos Bekijk bericht
dus in het kort samen gevat als je een 1.1.4 OTB heb kan je het best
de iplus 2.0b gebruiken zodat alles up to date is voor de 1.1.4 versie

Grtz B
imho wel ja, dan maak je gebruik van een 3.9 fb BL en voor de rest fw 1.1.4 en de baseband hiervan 04.04.05
  #49  
Oud 14 March 2008, 11:58
» iPhone 4 32GB (Zwart) [FW: 7.1]  [Jailbreak: Nee]
» iPad mini Retina Wi-Fi +4G 32GB (Zwart) [FW: 7.1]  [Jailbreak: Nee]
» Mac OS X
 
Geregistreerd: 7 March 2008
Berichten: 83
Standaard

Die payload bij Iplus? Wordt die automatisch geinstalleerd of moet je die unrarren en gewoon op de iphone zetten via winscp?
  #50  
Oud 14 March 2008, 12:12
MacFly's schermafbeelding
» iPhone 4 8GB (Zwart) [FW: 5.0]  [Jailbreak: Ja]
» iPad 1 Wi-Fi 64GB [FW: 5.0]  [Jailbreak: Nee]
» Mac OS X
 
Geregistreerd: 10 October 2007
Berichten: 183
Standaard

Citaat:
Oorspronkelijk geplaatst door Soulplayer Bekijk bericht
Die payload bij Iplus? Wordt die automatisch geinstalleerd of moet je die unrarren en gewoon op de iphone zetten via winscp?
De payload wordt automatisch genstalleerd, hoef je niet manueel te unrarren.

Als je iPlus opstart zie je staan " transfer payload to iPhone...."
  #51  
Oud 14 March 2008, 12:24
mwagena's schermafbeelding
iPhone(club) Guru
» iPhone 5 16GB (Zwart) [FW: 6.0]  [Jailbreak: Nee]
» iPad 1 Wi-Fi 16GB [FW: 5.0 Beta]  [Jailbreak: Nee]
» Mac OS X
 
Geregistreerd: 27 September 2007
Locatie: Groningen
Berichten: 260
Stuur een bericht via MSN naar mwagena
Standaard

Vraagje.
als je je bootloader 4.6 houdt.
houdt je dan nog wel de mogelijkheid om je iphone te unlocken?
bijv. je krijgt een 1.1.4 toestel. met bootloader 4.6.
kan je deze dan met de oude ziphone versie unlocken activeren etc? zonder bootloader te downgraden
  #52  
Oud 14 March 2008, 12:27
MacFly's schermafbeelding
» iPhone 4 8GB (Zwart) [FW: 5.0]  [Jailbreak: Ja]
» iPad 1 Wi-Fi 64GB [FW: 5.0]  [Jailbreak: Nee]
» Mac OS X
 
Geregistreerd: 10 October 2007
Berichten: 183
Standaard

Citaat:
Oorspronkelijk geplaatst door mwagena Bekijk bericht
Vraagje.
als je je bootloader 4.6 houdt.
houdt je dan nog wel de mogelijkheid om je iphone te unlocken?
bijv. je krijgt een 1.1.4 toestel. met bootloader 4.6.
kan je deze dan met de oude ziphone versie unlocken activeren etc? zonder bootloader te downgraden
Ja dat kan, maar je gaat dan wel een downgrade van je baseband krijgen naar de baseband van 1.1.2.
  #53  
Oud 14 March 2008, 12:54
mwagena's schermafbeelding
iPhone(club) Guru
» iPhone 5 16GB (Zwart) [FW: 6.0]  [Jailbreak: Nee]
» iPad 1 Wi-Fi 16GB [FW: 5.0 Beta]  [Jailbreak: Nee]
» Mac OS X
 
Geregistreerd: 27 September 2007
Locatie: Groningen
Berichten: 260
Stuur een bericht via MSN naar mwagena
Standaard

Citaat:
Oorspronkelijk geplaatst door MacFly Bekijk bericht
Ja dat kan, maar je gaat dan wel een downgrade van je baseband krijgen naar de baseband van 1.1.2.
je kan hierna wel weer naar de baseband van 1.1.4?
of gaat dat niet
  #54  
Oud 14 March 2008, 12:59
MacFly's schermafbeelding
» iPhone 4 8GB (Zwart) [FW: 5.0]  [Jailbreak: Ja]
» iPad 1 Wi-Fi 64GB [FW: 5.0]  [Jailbreak: Nee]
» Mac OS X
 
Geregistreerd: 10 October 2007
Berichten: 183
Standaard

Ja dat kan wel, maar dan kan je niet bellen icm een 4.6BL
  #55  
Oud 14 March 2008, 12:59
» iPhone US 8GB [FW: 2.1]
» MacOS X
 
Geregistreerd: 10 March 2008
Berichten: 26
Standaard

Volgens mij niet ik ben ook heel erg benieuwd...

Ik wil weten wat ik moet doen. Ik krijg een 16GB OTB1.1.4 BL4.6

Ziphone 2.5c resultaat = 1.1.4 BL 3.9 baseband van 1.1.4

of

Ziphone 2.5c activate en jailbreak en Ziphone 2.3 unlock resultaat = 1.1.4 BL 4.6 baseband van 1.1.2 (dus geen locate functie)
  #56  
Oud 14 March 2008, 13:02
Destiny's schermafbeelding
iPhone(club) Guru
» iPhone 4S 16GB (Zwart) [FW: 5.1.1]  [Jailbreak: Nee]
» iPad 3 Wi-Fi 16GB (Zwart) [FW: 5.1.1]  [Jailbreak: Nee]
» Mac OS X
 
Geregistreerd: 13 October 2007
Locatie: Waalwijk
Berichten: 5.079
Send a message via twitter to Destiny
Standaard

Ik zou gewoon voor de nieuwste baseband gaan. Je kunt ook iPlus 2.0B draaien. Dan krijg je ook die fakeblank 3.9 bootloader. Volgens mij doet ZiPhone dit niet
__________________
twitter.com/marcosnels || gallery.me.com/marcosnels || marcosnels.nl
  #57  
Oud 14 March 2008, 13:03
bartos's schermafbeelding
» iPhone US 8GB [FW: 3.1.2]  [Jailbreak: Ja]
» Windows
 
Geregistreerd: 10 March 2008
Berichten: 98
Standaard

wat maakt het uit dat je boatloader 3.9 is
je kan em toch terug naar 4.6 brengen dus voorlopig is iplus 2.0b
het beste wat je kan doen wil je een up to date versie van de baseband behouden
  #58  
Oud 14 March 2008, 13:04
mwagena's schermafbeelding
iPhone(club) Guru
» iPhone 5 16GB (Zwart) [FW: 6.0]  [Jailbreak: Nee]
» iPad 1 Wi-Fi 16GB [FW: 5.0 Beta]  [Jailbreak: Nee]
» Mac OS X
 
Geregistreerd: 27 September 2007
Locatie: Groningen
Berichten: 260
Stuur een bericht via MSN naar mwagena
Standaard

oke! bedankt!
dan ga ik maar voor de veilige downgrade
zodat ik mn bootloader nog terug kan krijgen indien nodig
  #59  
Oud 14 March 2008, 13:05
ArB's schermafbeelding
ArB ArB is offline
iPhone(club) Guru
» iPhone US 8GB [FW: 3.1.3]  [Jailbreak: Ja]
» iPad 4 Wi-Fi 32GB (Zwart) [FW: 6.1]  [Jailbreak: Ja]
» Windows
 
Geregistreerd: 8 November 2007
Locatie: Rotterdam
Berichten: 2.523
Standaard

iplus 2.0b werkt prima hier en hij installed ook wat extra dingetjes.
zoals installer, bsd, openssh, fixes youtube e.d.
__________________
Origineel: iPhone US 1.0.2 OTB BL3.9 | Huidige firmware: 3.X | Bootloader: 3.9 | Baseband: 04.05.04_G

Zoek in de WIKI voor 99% van alle antwoorden.
Op persoonlijke berichten met vragen over de iPhone reageer ik niet. Gebruik hiervoor het forum. Ik ben geen helpdesk.
  #60  
Oud 14 March 2008, 13:05
MacFly's schermafbeelding
» iPhone 4 8GB (Zwart) [FW: 5.0]  [Jailbreak: Ja]
» iPad 1 Wi-Fi 64GB [FW: 5.0]  [Jailbreak: Nee]
» Mac OS X
 
Geregistreerd: 10 October 2007
Berichten: 183
Standaard

Citaat:
Oorspronkelijk geplaatst door bartos Bekijk bericht
wat maakt het uit dat je boatloader 3.9 is
je kan em toch terug naar 4.6 brengen dus voorlopig is iplus 2.0b
het beste wat je kan doen wil je een up to date versie van de baseband behouden
Ja, inderdaad, maar je hebt wel twee versies van de 3.9BL

Met ZiPhone krijg je BL3.9 (origineel) die je niet terug kan upgraden naar 4.6
Met iPlus 2.0b krijg je BL 3.9 (fakeblank) die je wel terug kan upgraden naar 4.6
GROOT VERSCHIL, maar zolang alles normaal werkt zie je hier inderdaad niets van
 


Er zijn 1 actieve gebruikers die momenteel deze discussie bekijken (0 leden en 1 gasten)

 
Discussietools
Weergave

Soortgelijke discussies

Discussie Auteur Forum Reacties Laatste bericht
Uit welke land komt mij iPhone? Carlos02 iPhone algemeen 27 27 August 2010 16:43
Welke navigatie is de beste voor mij? dhrA iPhone Apps 1 1 May 2010 15:05
Welke cases zijn er allemaal ??? bartos iPhone accessoires en onderdelen 56 18 August 2008 16:39
welke icoons zijn dit? MisterM24 Jailbreak apps en thema's 1 15 July 2008 14:27

Regels voor berichten
Je mag geen nieuwe discussies starten
Je mag niet reageren op berichten
Je mag geen bijlagen versturen
Je mag niet je berichten bewerken

BB code is Aan
Smileys zijn Aan
[IMG]-code is Aan
HTML-code is Uit
Trackbacks are Aan
Pingbacks are Aan
Refbacks are Uit



Alle tijden zijn GMT +2. Het is nu 01:52.